BarnOwl 'libzephyr' Multiple Remote Denial of Service Vulnerabilities

Bugtraq ID: 42318
Class: Design Error
CVE: CVE-2010-2725
Remote: Yes
Local: No
Published: Jul 24 2010 12:00AM
Updated: Jul 24 2010 12:00AM
Credit: nelhage@mit.edu
Vulnerable: MIT BarnOwl 1.6.1
MIT BarnOwl 1.5.1
MIT BarnOwl 1.5
MIT BarnOwl 1.0.5
MIT BarnOwl 1.0.4
MIT BarnOwl 1.6
Not Vulnerable: MIT BarnOwl 1.6.2


 

Privacy Statement
Copyright 2010, SecurityFocus